# RedisProviderFreedom

Switch Redis database provider without new deployments with environment variables (Heroku).

## Installation

Add this line to your application's Gemfile:

    gem 'redis_provider_freedom'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install redis_provider_freedom

## Usage

Configure environment to provide REDIS_PROVIDER_URL_KEY that points to current Redis provider

    heroku config:add REDIS_PROVIDER_URL_KEY=REDISTOGO_URL

and then

    REDIS = RedisProviderFreedom.current_redis


## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
